FOLD(1)

NAME
fold - fold long lines for finite width output device

SYNOPSIS
fold [-bs] [-w width] [file ...]

DESCRIPTION
fold is a filter which folds the contents of the specified files, or the standard input if no files are specified, breaking the lines to have a maximum of 80 characters.

The options are as follows:

-b  Count width in bytes rather than column positions.

-s  Fold line after the last blank character within the first width column positions (or bytes).

-w width
    Specifies a line width to use instead of the default 80 characters.

EXIT STATUS

SEE ALSO
expand(1)

STANDARDS
The fold utility is compliant with the p1003.1-2008 specification.

BUGS
If underlining (see ul(1)) is present it may be messed up by folding.

width should be a multiple of 8 if tabs are present, or the tabs should be expanded using expand(1) before using fold.